# file.remove

Removes a file

Usage

    file.remove [-q] <name>

Description
Removes the file <name>. -q suppresses any warning message (about non existing file, for example). The path is adjusted according to the system that KVIrc is running on so you don't have to bother about portability: it *should* be automatically guaranteed. Just use an UNIX style path.
Switches

-q | --quiet
Suppresses any warning message

Syntax Specification

    file.remove [-q] <name:string>

See also
$file.exists

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Sun Jul 21 22:14:44 2013